@echo off
setlocal

set antlr3=../lib/antlr-3.0b6.jar
set antlr2_7=../lib/antlr-2.7.7.jar
set strtemp=../lib/stringtemplate-3.0.jar
set srcdir=../src/uk/ac/bham/cs/zas/pddl/antlr

cd grammar

java -classpath %antlr3%;%antlr2_7%;%strtemp% org.antlr.Tool -o %srcdir% Pddl.g
